[Main]
Masks=*.awk
Specid=5

[ColorsAndStyles]
White=Reserved=$0080FF,,B | Identifier=Gray | Function=Olive,,B | Number=Purple,,B | SystemValue=$00B9B9,,B | String=$B05800 | Symbol=Black | Comment=Gray,,I | Space= | MatchingBrackets=

[Keys]
BEGIN
break
continue
do
else
END
exit
for
function
getline
if
print
return
while

[Keys:Func]
atan2
close
cos
delete
exp
gsub
index
int
jindex
jlength
jsubstr
length
log
match
printf
rand
sin
split
sprintf
sqrt
srand
strftime
sub
substr
system
systime
tolower
toupper

[Keys:Val]
ARGC
ARGIND
ARGV
CONVFMT
ENVIRON
ERRNO
FIELDWIDTH
FILENAME
FNR
FS
IGNORECASE
NF
NR
OFMT
OFS
ORS
RLENGTH
RS
RSTART
SUBSEP

[Keys:Ext]
next
